       subroutine schrbped(id,nr,fac)
       character* 80  titel

       call hgive(id,titel,nx,xmin,xmax,ny,ymin,ymax,nwt,loc)
       do ibin = 1,nx
          y  = hi(id,ibin) 
          write(nr,'(f8.3)') y/fac
       enddo
       close(nr)
       
       end
